maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Stephen More (JIRA)" <j...@codehaus.org>
Subject [jira] Commented: (MINSTALL-42) classifier seems to be ignored
Date Tue, 01 Apr 2008 18:09:58 GMT

    [ http://jira.codehaus.org/browse/MINSTALL-42?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=129346#action_129346
] 

Stephen More commented on MINSTALL-42:
--------------------------------------

My maven is still using version 2.1:

$ mvn --version
Maven version: 2.0.8
Java version: 1.6.0_04
OS name: "linux" version: "2.6.9-67.0.7.el" arch: "i386" Family: "unix"

[DEBUG] org.apache.maven.plugins:maven-install-plugin:maven-plugin:2.1:runtime (selected for
runtime)

How do I force maven to use the 2.2 plugin ?

> classifier seems to be ignored
> ------------------------------
>
>                 Key: MINSTALL-42
>                 URL: http://jira.codehaus.org/browse/MINSTALL-42
>             Project: Maven 2.x Install Plugin
>          Issue Type: Bug
>    Affects Versions: 2.1
>         Environment: Maven  2.0.7. I'm unsure of the specific plugin version.
>            Reporter: Brill Pappin
>             Fix For: 2.2
>
>
> install-file is failing to take into account the classifier option... this used to work
(as of last week) but is being ignored when I do the same thing again.
> The repo structure its using is incorrect.
> That or possible maven has changed the way that classifier is used.

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://jira.codehaus.org/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message